<?xml version="1.0" encoding="utf-8"?>
<Strings DefaultLcid="9" Autoprobing="false" BaseName="PictoMio" Version="1.0">
  <Locale Lcid="7" Src="PictoMio.de.locale" />
  <Locale Lcid="9" Src="PictoMio.en.locale" />
  <Locale Lcid="10" Src="PictoMio.es.locale" />
  <Locale Lcid="12" Src="PictoMio.fr.locale" />
  <Locale Lcid="17" Src="PictoMio.ja.locale" />
  <Locale Lcid="25" Src="PictoMio.ru.locale" />
  <Meta Src="PictoMio.meta" />
</Strings>